Darxite 0.4 Login Buffer Overflow Vulnerability

Bugtraq ID: 1598
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Aug 22 2000 12:00AM
Updated: Aug 22 2000 12:00AM
Credit: Posted to Bugtraq on August 22, 2000 by Guido Bakker <guidob@mainnet.nl>.
Vulnerable: Ashley Montanaro Darxite 0.4
- Linux kernel 2.0 .x
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus